package com.huiju.estateagents.exception;


/**
 * @author weiximei
 */
public class EstaException extends RuntimeException {


    public EstaException(String msg, Throwable t) {
        super(msg, t);
    }

    public EstaException(String msg) {
        super(msg);
    }
}
